@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,900);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700);
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,400;0,700;0,800;1,400;1,700&family=DM+Sans:ital,opsz,wght@0,9..40,400;0,9..40,700;0,9..40,900;0,9..40,1000;1,9..40,400;1,9..40,700;1,9..40,900;1,9..40,1000&display=swap');
.intro P {
  font-size: 20px;
  padding: 0px 0px 0px 0px;
}
.card_ani:hover {
  transform: scale(1.08) translate(0px, 0px);
}
.card_ani {
  transition: transform .2s;
}
.card_v1 a:hover {}
.card_v1 h2 a {
  background-color: #4a912a;
  padding: 10px;
  font-size: 18px;
  font-weight: 400 !important;
  text-align: center;
  width: 100%;
  Height: 75px;
  margin: 0px 0px 20px 0px;
  color: #fff !important;
  text-decoration: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0px 0px 10px 10px;
}
.card_v1 .card-img-top {
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.card_v1 h2 {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
/* Cookie Consent Override */
.cc-color-override-688238583.cc-window {
  color: rgb(0, 0, 0) !important;
  background-color: rgb(252, 176, 64) !important;
  border-top: 10px solid #f7a225;
}
.cc-color-override-688238583 .cc-btn {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(24, 77, 127) !important;
  border-radius: 15px 5px;
  border-color: transparent;
}
.cc-color-override-688238583 .cc-btn:hover, .cc-color-override-688238583 .cc-btn:focus {
  background-color: #343a40 !important;
}
.cc-color-override-688238583 .cc-link, .cc-color-override-688238583 .cc-link:active, .cc-color-override-688238583 .cc-link:visited {
  color: rgb(0, 0, 0) !important;
}
.sectionheading {}
#dnn_ContentPane {}
.noPadding {
  padding: 0px !important;
}
.icon_width {
  max-width: 1440px !important;
}
.col_searchbox {
  text-align: right;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  background-image: url(images/elem_Wind.png);
  background-repeat: no-repeat;
  background-position-x: 200px;
}
a.visit_website {
  padding: 10px;
  background-color: #1b5d93;
  color: #fff !important;
  display: block;
  /* width: 100px; */
  text-align: center;
  text-decoration: none !important;
  border-radius: 10px;
}
.homepage_body {
  background-color: #184d7f;
  width: 100%;
  padding: 30px 0px 15px 0px;
  background: linear-gradient(180deg, #184d7f, #1e88c3fc);
}
.homepage_section_container {
  background-color: #2189c3;
}
/* --- Event Background COLORS --- */
.solid_bkgrnd_easter {
  background-color: #a178a7;
}
.solid_bkgrnd_easter2 h2 {
  color: #ffffff;
  padding: 10px 0px 10px 0px;
}
.solid_bkgrnd_easter2 {
  background-color: #4c5b9b;
  /*background-color: #fff5c9;*/
}
.solid_bkgrnd_redbluefest {
  background-color: #971822;
}
.solid_bkgrnd_redbluefest h2 {
  color: #ffffff;
  font-size: 1.8em;
}
.solid_bkgrnd_Haunt {
  background-color: #151515;
}
.solid_bkgrnd_Haunt h2 {
  color: #ffffff;
  font-size: 2.2em;
}
.solid_bkgrnd_FD {
  background-color: #2281c7;
}
.solid_bkgrnd_FD h2 {
  color: #ffffff;
  font-size: 2.2em;
}
.solid_bkgrnd_KB {
  background-color: #005178;
}
.solid_bkgrnd_KB h2 {
  color: #ffffff;
  font-size: 2.2em;
}
.solid_bkgrnd_christmas {
  background-color: #952635;
}
.solid_bkgrnd_christmas2 {
  background-color: #d5d5d5;
}
.solid_bkgrnd_christmas2 h2 {
  color: #ffffff;
  font-size: 2.2em;
}
.solid_bkgrnd_christmas h2 {
  color: #ffffff;
  font-size: 2.2em;
}
.background_color.white {}
.background_color.white {}
.background_color.christmas {}
.background_color.christmas2 {}
/* --- TITLE BAR STYLES --- */
.title_bar {
  padding: 15px;
  margin-bottom: 10px;
}
.title_bar h2 {
    font-size: 2em;
    padding: 0px;
    margin: 0px;
}
.title_bar.orange {
  background-color: #d85b2f;
}
.title_bar.blue {
  background-color: #23327a;
}
.title_bar.green {
  background-color: #417036;
}
.orange h2 {
  color: #ffffff;
}
.blue h2 {
  color: #ffffff;
}
.green h2 {
  color: #ffffff;
}
/*------------------------------------------------*/
/* BUTTON LINKS and OBJECTS */
/*------------------------------------------------*/
.linkbutton:link {
  text-decoration: none;
	padding:15px 35px;
  margin: 0px 5px 10px 5px;
  border-radius: 10px;
  display: inline-block;
}
.linkbutton.f-lg {
font-size: 1.5em;
}
.linkbutton.f-md {
font-size: 1.3em;
}
.linkbutton.f-smg {
font-size: 1.1em;
}
.linkbutton.green {
  background-color: #4a7d34;
  ;
  color: #fff;
}
.linkbutton.green:hover {
  background-color: #55933A;
}

.linkbutton.blue {
    background-color: #226193;
    color: #ffffff;
	font-family: 'poppins', sans-serif;
    font-weight: 600;
}
.linkbutton.blue:hover {
background-color: #2a87bd;
}
.linkbutton.yellow {
background-color: #ffd518;
    color: #303030;
	    font-family: 'poppins', sans-serif;
    font-weight: 700;
}
.linkbutton.yellow:hover {
background-color: #FFE15E;
}
.linkbutton.green {
  background-color: #4a7d34;
  color: #fff;
		    font-family: 'poppins', sans-serif;
    font-weight: 700;
}
.linkbutton.green:hover {
  background-color: #55933A;
	    color: #303030;
}

img {
  max-width: 100%;
}
.clearfix {
  clear: both;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
/*------------------------------------------------*/
/* Photo Styles */
/*------------------------------------------------*/
.photo-right {
  padding: 0px;
  margin: 10px 10px 20px 20px;
  float: right !important;
}
.photo-right p {
  font-size: 14px;
  color: #3a3a3a;
  padding: 5px 10px 10px 10px;
}
.photo-left {
  padding: 0px;
  margin: 10px 10px 20px 20px;
  float: left !important;
}
.photo-left p {
  font-size: 14px;
  color: #3a3a3a;
  padding: 5px 10px 10px 10px;
}
.photo-border img {
  border: 10px solid white;
  -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
}
img.photo-border {
  border: 10px solid white;
  -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
}
/*------------------------------------------------*/
/* Image Styles (depreciated) */
/*------------------------------------------------*/
.img_fullwidth {
  width: 100%;
}
.img_margin {
  padding: 0px;
  margin: 20px;
}
.img_border {
  border: 10px solid white;
  -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
}
.img_shadow {
  border: 10px solid white;
  -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
}
.img_right {
  float: right;
  padding: 0px;
  margin: 10px 10px 20px 20px;
}
.img_left {
  float: left;
  padding: 0px;
  margin: 10px 20px 20px 10px;
}
/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active {
  color: #1b5d93;
  text-decoration: underline;
  font-weight: 600;
}
a:hover {
  color: #0E60A3;
  text-decoration: none;
}
/*------------------------------------------------*/
/* MAIN NAV */
/*------------------------------------------------*/
#main-nav {
  margin: 0px auto;
  padding: 0px 0px;
  max-width: 1440px;
}
#main-nav a {
  color: #fff;
  font-size: 1em;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  /* font-family: 'Lato', sans-serif; */
  /* text-transform: uppercase; */
  /* letter-spacing: 1px; */
  text-decoration: none;
}
/*------------------------------------------------*/
/* Global Navigation */
/*------------------------------------------------*/
#global_menu_container {
  color: #fff;
  width: 100%;
  /*background-color: #184d7f;*/
}
#global_menu_container li {
  margin: 0px 0px 1px 0px;
}
#global_menu_container ul {
  margin: 0px 0px 0px 0px;
}
#nav_global {
  margin: 0px auto;
  padding: 0px 10px;
  max-width: 1440px;
}
#nav_global li.nav-item.dropdown.show {
  background-color: #2c5f8f;
}
#nav_global li:last-child {
  border-right: none;
}
#nav_global a {
  display: block;
  color: #fff;
  padding: 10px 12px;
  font-size: 1em;
  font-weight: normal;
  font-family: "Montserrat", sans-serif;
  /* font-family: 'Lato', sans-serif; */
  /* text-transform: uppercase; */
  /* letter-spacing: 1px; */
  text-decoration: none;
}
#nav_global a:hover {
  background-color: #184d7f;
}
#nav_global .active {
  background-color: #184d7f;
}
/*------------------------------------------------*/
/* FOOTER STYLES */
/*------------------------------------------------*/
footer p {
  color: #d2d2d2;
}
footer .divline {
  border-top: 1px dashed #757575;
  padding: 15px 0px 0px 0px;
}
footer li {
  padding-left: 0px;
  margin-left: 0px;
}
.newcastle_v1 footer {
  font-size: .8675em;
  color: #d2d2d2;
  background-image: linear-gradient(to bottom, #3330, #3330 90%, #272727 100%, #3330 100%), url(images/footer_blkgrnd.png);
  background-repeat: no-repeat;
  background-position: 0% 15%;
  background-size: cover;
  background-color: #333;
  padding-top: 35px;
  margin-top: 0px;
  min-height: 250px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.legal_footer a:link, .legal_footer a:visited, .legal_footer a:active, .legal_footer a:focus {
  text-decoration: underline !important;
}
footer a:link, footer a:visited, footer a:active, footer a:focus {
  color: #d2d2d2;
  text-decoration: none;
  line-height: 20px;
  /* letter-spacing: .05em; */
  font-weight: 500;
}
footer a:hover {
  color: white !important;
}
.legal_footer {}
#footer_menu ul {
  list-style: none;
  padding-right: 45px;
}
#footer_menu li {
  padding-left: 0px;
  margin-left: 0px;
  line-height: 30px;
}
/*------------------------------------------------*/
/* DEFAULT STYLES */
/*------------------------------------------------*/
#map-canvas {
  height: 450px;
  padding: 0px;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 0px;
}
.header-spacer {
  margin-top: 0px;
}
.DNNEmptyPane {
  width: auto !important;
}
.Head {
  display: inline-block;
  margin-bottom: 0px;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, .SkinObject, .Normal {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: inherit;
}
body {
  line-height: 1.428;
}
section {
  background: linear-gradient(0deg, #ffffff, #ffffff00);
  padding-bottom: 50px;
}
blockquote {
  padding: 1em !important;
  border-left: 5px solid #8a9daf !important;
  margin: 0px 0px 1rem 20px !important;
}
blockquote:before {
  display: none !important;
}
blockquote:not(:first-of-type) {
  margin-top: .5em !important;
}
blockquote p {
  color: #5f7488;
  font-size: 1.2em !important;
  line-height: 1.3 !important;
  font-family: "Montserrat", Helvetica, sans-serif !important;
  font-style: normal !important;
}
p {
  font-family: "Open Sans", sans-serif;
  /*font-family: "Roboto", sans-serif; */
  /* font-family: 'Montserrat', sans-serif; */
  /* font-family: 'Raleway', sans-serif; */
  font-weight: 400;
}
/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
#site_header {
  background-color: #184d7f;
  width: 100%;
  top: 0;
  z-index: 1000;
  background: linear-gradient(180deg, #184d7f, #1e88c3fc);
}
#site_header img {
  width: 100%;
}
#site_wrapper {
  padding: 200px 0px 0px 0px;
}
#header_container {
  padding: 0px 10px 0px 10px;
  /* height: 100px; */
  margin: 0px auto;
  color: #fff;
  max-width: 1440px;
}
#header_container img {
  display: inline-block;
  max-width: 250px;
  padding: 0px 0px 0px 0px;
}
.header_home_link {
  display: inline-block;
}
/*------------------------------------------------*/
/* HEADER SEARCH BOX */
/*------------------------------------------------*/
#searchbox {
  border: 0px;
  clear: right;
  position: relative;
}
label.search_button {
  display: none;
}
.search_textfield_bkgrd {}
.search_textfield {
  background-color: #ffffff;
  height: 43px;
  max-width: 325px;
  /* padding: 2px; */
  padding-left: 6px;
  padding-right: 45px;
  color: #333;
  font-size: 1em;
  border: 1px solid #ffffff;
  border-radius: 10px;
}
.search_textfield:focus, .search_textfield_bkgrd:focus {
  outline: none;
}
.search_button, a.search_button {
  position: absolute;
  right: 0;
  height: 100%;
  width: 40px;
  background-color: #fcb040;
  background-image: url(https://www.google.com/uds/css/v2/search_box_icon.png);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 14px;
  filter: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px 10px 0px 0px;
  border-width: 0;
}
a.search_button:link, a.search_button:visited {
  font-weight: normal;
  font-size: 12px;
  color: black;
  padding-top: 7px;
}
.search_button:focus, .search_button:hover, a.search_button:focus, a.search_button:hover {
  background-color: #C78320;
  color: #ffffff;
  text-decoration: none;
}
.searchbox form {
  border: 0px;
  margin: 0px;
  padding: 0px;
}
/*------------------------------------------------*/
/* SEARCH STYLES */
/*------------------------------------------------*/
.searchInputContainer {
  margin: 0 0 0 0;
  position: relative;
}
.NormalTextBox {
  background-color: #ffffff;
  height: 43px;
  width: 300px;
  max-width: 100%;
  padding-left: 16px;
  padding-right: 45px;
  color: #333;
  font-size: 1em;
  border: 1px solid #ffffff;
  border-radius: 10px;
}
.SearchButton {
  position: absolute;
  padding: 13px;
  color: #060606 !important;
  text-decoration: none !important;
  right: 0;
  top: 0;
  height: 100%;
  width: 40px;
  background-color: #fcb040;
  /* background-image: url(https://www.google.com/uds/css/v2/search_box_icon.png); */
  /* background-repeat: no-repeat; */
  /* background-size: 12px; */
  /* background-position: 14px; */
  /* filter: none; */
  -moz-border-radius: 10px 0px 10px;
  -webkit-border-radius: 10px 0px 10px;
  border-radius: 10px 0px 10px;
  border-width: 0;
}
.searchInputContainer a.dnnSearchBoxClearText {
  display: none;
}
.dnnSearchBoxPanel {
  width: 100%;
  max-width: 100%;
  padding: 10px 0 10px 0;
  background-color: rgba(255, 255, 255, 0.00);
}
.dnnSearchResultPanel {
  width: 100%;
  max-width: 100%;
  margin: 10px 0 0 0;
  padding: 10px 0 7px 0;
  background-color: rgba(255, 255, 255, 0.00);
}
.dnnSearchBoxPanel .dnnSearchBox {
  margin-left: 10px;
  margin-right: 150px;
  display: block;
}
.dnnSearchBox {
  display: inline-block;
  margin: 0;
  padding: 5px;
  border: 1px solid #c9c9c9;
  -webkit-border-radius: 3px;
  border-radius: 5px;
  background: #f9f7f7;
  vertical-align: top;
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0);
  position: relative;
}
.dnnSearchBox > input[type="text"], .dnnSearchBox > input[type="text"]:focus {
  border: none;
  background: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  outline: none;
  vertical-align: top;
  height: 25px;
  left: auto;
  display: block;
  position: absolute;
}
.dnnSearchBox > a.dnnSearchButton {
  display: block;
  position: absolute;
  top: 4px;
  right: 0;
  width: 18px;
  height: 18px;
  background-image: url(../../../images/search/searchButton.png);
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: top;
  cursor: pointer;
  margin: 4px;
}
.dnnSearchResultPager.dnnSearchResultPagerTop {
  border-top: none;
  border-bottom: 1px solid #ccc;
  margin: 0px 0 30px 0;
}
.dnnSearchResultPager {
  margin: 0px 0 0 0;
  padding: 0px 0 15px 0;
  border-top: 1px solid #ccc;
}
.dnnSearchResultItem-Link a:link {
  color: #868686;
  font-weight: 500;
  font-size: 12px;
  padding: 0px 0px 5px 0px;
  display: inline-block;
}
.dnnSearchResultItem-Others {
  font-size: 12px;
  display: block;
  border: 1px dotted silver;
  padding: 5px;
  background-color: #e8ecf1;
}
.dnnSearchResultItem-Others label {
  margin-bottom: 0rem;
}
.dnnSearchResultContainer {
  /* margin: 30px 0px; */
  background-color: white;
  padding: 25px;
  border-radius: 10px;
}
.dnnSearchResultContainer > .dnnSearchResultItem {
  width: 100%;
  margin: 40px 0 30px 0;
}
/*------------------------------------------------*/
/* BREADCRUMBS */
/*------------------------------------------------*/
#breadCrumb span span > span:last-of-type {
  display: none;
}
#breadCrumb {
  text-transform: uppercase;
  color: #5f5f5f;
  font-size: 0.775em;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  letter-spacing: 0.1em;
  padding: 20px 0px 25px 0px;
}
#breadCrumb a {
  color: #5f5f5f;
  text-decoration: none;
  font-weight: 400;
}
#breadCrumb a:hover {
  color: #5f5f5f;
  text-decoration: underline;
}
a.site_button {
  padding: 10px;
  background-color: #1b5d93;
  color: #fff;
  display: block;
  /* width: 100px; */
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
}
/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/
.newcastle_v1 li {
  padding-left: 0px;
  margin-left: 35px;
  line-height: 1.7em;
}
li {
  padding-left: 0px;
  margin-left: 0px;
}
ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  list-style-type: disc;
}
ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}
/* Ordered List */
ol li {
  list-style-type: decimal;
  margin-bottom: 8px;
  vertical-align: top;
}
ol ol {
  margin-top: 8px;
  margin-left: 30px;
}
ol ol li {
  list-style-type: lower-roman;
}
ol ol ol li {
  list-style-type: lower-alpha;
}
ol ul li {
  list-style-type: lower-roman;
}
/*------------------------------------------------*/
/* TABLE STYLE */
/*------------------------------------------------*/
/* Default Table Style */
table.tableDefault {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
table.tableDefault th, table.tableDefault td {
  padding: 8px;
}
table.tableDefault th {
  font-weight: bold;
  text-align: left;
  border-bottom: solid 2px #aaa;
  background-color: #d7d7d7;
}
table.tableDefault td {
  border-bottom: solid 1px #d9d9d9;
}
table.tableDefault tr:nth-child(odd) {
  background: transparent;
}
table.tableDefault tr:nth-child(even) {
  background: #e3e4e6;
}
.tableDefault tbody tr:hover td {
  color: #111;
}
#TableStyle_default td {
  padding: 10px;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #000000;
  border-bottom-width: 1px;
  border-bottom-color: #000000;
  border-bottom-style: solid;
}
#TableStyle_default table {
  border-spacing: 0px;
  border-top-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-color: #000000;
  border-left-color: #000000;
}
/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/
.LoginPanel a:link, .LoginPanel a:hover, .LoginPanel a:visited {
  color: #fff !important;
  text-decoration: none !important;
}
.dnnLoginService {}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
  border-color: #1b5d93;
  background: #1b5d93;
  box-shadow: none;
  text-shadow: none;
  border-radius: 10px;
  padding: 10px;
  color: #fff !important;
  text-decoration: none !important;
}
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
  border-color: #13609F;
  background: #13609F;
  box-shadow: none;
  text-shadow: none;
  border-radius: 10px;
  color: #fff;
}
.dnnSecondaryAction, .dnnFormItem input[type="submit"], a.dnnSecondaryAction {
  border-color: #A8A8A8;
  background: #A8A8A8;
  box-shadow: none;
  text-shadow: none;
  border-radius: 10px;
  padding: 10px;
  color: #fff !important;
  text-decoration: none !important;
}
#userControls {
  height: 37px;
  /* margin: 5px;*/
}
#login ul {
  padding: 0 0 0 0px;
}
#login {
  float: right;
  text-transform: uppercase;
  font-size: 0.7em;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-decoration: none !important;
  color: #ffffff;
  letter-spacing: 0.1em;
}
#login .registerGroup, #login .registerGroup *, #login .loginGroup, #login .loginGroup * {
  display: block;
}
#login .registerGroup, #login .loginGroup {
  float: left;
  padding: 0;
  margin: 0;
}
#login .registerGroup li:first-child:hover {
  border-left: #222;
}
/* Register Group Styles */
#login .registerGroup li {
  float: left;
  padding-left: 0px;
  margin-left: 0px;
}
#login .registerGroup ul {
  margin-left: 0px;
}
#login .registerGroup .buttonGroup {
  margin-right: 0;
}
#login .registerGroup a, #login .loginGroup a {
  display: block;
  position: relative;
  min-width: 12px;
  padding: 10px 15px;
  font-size: 11px;
  vertical-align: middle;
  color: silver;
}
#login .registerGroup a:hover, #login .loginGroup a:hover {
  text-decoration: none;
  color: #ddd;
  background-color: #222;
  text-shadow: 0px -1px 0px #333333;
}
#login .registerGroup a:active, #login .loginGroup a:active {
  color: #fff;
  text-shadow: 0px -1px 0px #333333;
}
#login .registerGroup a strong, #login .loginGroup a strong {
  display: block;
  left: 0;
  top: 0;
  overflow: hidden;
  font-size: 11px;
  text-indent: -9999px;
}
#login .userMessages a, #login .userNotifications a {
  background-color: #333;
}
#login .userMessages strong {
  height: 100%;
  background: url('images/icon_message.png') no-repeat center center;
  width: 18px;
}
#login .userNotifications {}
#login .userNotifications strong {
  height: 100%;
  background: url('images/icon_notification.png') no-repeat center center;
  width: 18px;
}
#login .registerGroup a span {
  display: inline-block;
  position: absolute;
  right: 2px;
  top: -9px;
  min-width: 7px;
  margin-right: 3px;
  background: rgb(59, 150, 182); /* Old browsers */
  text-align: center;
  font-size: 11px;
  color: #fff;
  text-shadow: 0px 1px 0px #333333;
}
#login .registerGroup .userProfileImg a {
  min-width: 25px;
  min-height: 32px;
  padding: 0;
  background: none;
}
#login .registerGroup a img {
  height: 35px;
  width: 35px;
  background: #333;
}
/* Login Group Styles */
#login .loginGroup {}
#login .loginGroup a {
  color: silver;
}
/* Number of message next to the message icon*/
#login .userMessages a span, #login .userNotifications a span {
  display: inline-block;
  margin-top: 9px;
  margin-right: 0px;
  background-color: transparent;
  font-size: 10px;
}
.Normal {
  /*font-size: 100%;
    font-weight: normal;
   	line-height: normal;*/
}
.dnnActions {
  display: inline-block;
}
.dnnActions li {
  margin-right: 5px;
  margin-left: 10px;
  list-style: none;
  float: left;
}
.dnnCheckbox .mark {
  background: none;
}
.form-group .dnnLabel {
  text-align: left;
  width: auto;
}
.dnnLabel + span {
  white-space: normal;
}
#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after, #ControlBar li, #ControlBar li:before, #ControlBar li:after, #ControlBar a, #ControlBar a:before, #ControlBar a:after, .dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after, .dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.dnnSortable {
  min-height: 50px !important;
}
.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close {
  float: right;
  display: block;
  height: 16px;
  width: 17px;
  margin: 4px 4px 0px 1px;
}
.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"] {
  font-size: 1em;
}
/*ul.dnnAdminTabNav {
  display: inline-block;
  margin-top: 5px;
  margin-left: 0;
  width: 100%;
  height: 38px;
  border-bottom: 1px solid #c2c2c2;
}
ul.dnnAdminTabNav li {
  padding-left: 0px;
  margin-left: 0px;
}*/
.newcastle_v1 header .navbar {
  padding: 0;
}
.newcastle_v1 header .navbar .navbar-brand {
  height: 62px;
}
.newcastle_v1 header .navbar img {
  height: 40px !important;
  width: auto;
}
.newcastle_v1 header .navbar .navbar-nav .nav-link {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.875rem;
}
.newcastle_v1 header .navbar .navbar-nav .nav-link:hover {
  -webkit-transition: all 0.5s ease-in-out;
  -khtml-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu {
  font-size: 0.875rem;
  font-weight: 400;
  /*line-height: 40px;*/
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #1b5d93;
}
.newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:focus, .newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  text-decoration: none;
}
.newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-submenu {
  position: relative;
}
.newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-submenu a::after {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: 45%;
}
.newcastle_v1 header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
.newcastle_v1 header .navbar .navbar-toggler {
  background: none;
  cursor: pointer;
  position: relative;
  width: 46px;
  height: 46px;
  margin: 0px 60px 5px 0px;
  font-size: 1.25rem;
  line-height: 1rem;
  border: solid 1px red;
  border: none;
  outline: none;
}
.newcastle_v1 header .navbar .navbar-toggler .toggle-bar {
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  display: block;
  position: absolute;
  left: 25%;
  height: 2px;
  width: 75%;
  -webkit-transform: rotate(0deg);
  -khtml-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -khtml-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.newcastle_v1 header .navbar .navbar-toggler .toggle-bar.top {
  top: 25%;
}
.newcastle_v1 header .navbar .navbar-toggler .toggle-bar.middle1, .newcastle_v1 header .navbar .navbar-toggler .toggle-bar.middle2 {
  top: 50%;
}
.newcastle_v1 header .navbar .navbar-toggler .toggle-bar.bottom {
  top: 75%;
}
.newcastle_v1 header .navbar .navbar-toggler.open .toggle-bar.top {
  top: 18px;
  width: 0%;
  left: 50%;
}
.newcastle_v1 header .navbar .navbar-toggler.open .toggle-bar.middle1 {
  -webkit-transform: rotate(45deg);
  -khtml-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.newcastle_v1 header .navbar .navbar-toggler.open .toggle-bar.middle2 {
  -webkit-transform: rotate(-45deg);
  -khtml-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.newcastle_v1 header .navbar .navbar-toggler.open .toggle-bar.bottom {
  top: 18px;
  width: 0%;
  left: 50%;
}
/*------------------------------------------------*/
/* BASIC TABLE */
/*------------------------------------------------*/
.table_basic {
  border: 3px solid #2f2f2f;
  width: 95%;
  margin: 30px auto;
}
.table_basic tbody {
  background-color: #fff;
}
.table_basic th, .table_basic thead {
  font-weight: bold;
  text-align: left;
  background-color: #2f2f2f;
  color: #fff;
  padding: 15px;
}
.table_basic td {
  border: 1px solid silver;
  padding: 15px;
}
/*------------------------------------------------*/
/* RESPONSIVE STYLES */
/*------------------------------------------------*/
@media (min-width: 900px) {
  #icons_raised {
    width: 100%;
    margin: -40px auto 0 auto;
    display: inline-block;
    position: relative;
    z-index: 5;
  }
}
@media (max-width: 767px) {
  #header_container img {
    max-width: 225px;
    padding: 10px 0px 10px 0px;
  }
  .header_home_link {
    width: 100%;
    text-align: center;
  }
  #nav_header_tools {
    text-align: center;
  }
  .search_textfield {
    width: 100%;
  }
  .col_searchbox {
    background-image: url(images/elem_Wind.png);
    background-repeat: no-repeat;
    background-position-x: -80px;
  }
  .img_margin {
    padding: 0px;
    margin: 0px;
  }
  .img_border {
    border: 10px solid white;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  }
  .img_shadow {
    border: 10px solid white;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.21);
  }
  .img_right {
    float: none;
    padding: 0px;
    margin: 15px 0px 15px 0px;
    ;
  }
  .img_left {
    float: none;
    padding: 0px;
    margin: 15px 0px 15px 0px;
    ;
  }
}
@media (min-width: 768px) {
  #header_container img {
    margin-top: -25px
  }
  #header_container {}
}
/* ----- Count down Style ----- */
h2.countdown_title {
  font-family: 'Poppins', sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  padding: 20px 0px 0px 0px;
  line-height: 1.3;
  text-align: center;
  color: #216c9b;
}
.clockdiv {
  font-family: 'Poppins', sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  font-size: 2.2em;
  width: 100%;
}
.clocktime {
  padding: 5px;
  border-radius: 3px;
  background: #186b9d;
  display: inline-block;
  width: 100%;
  margin: 0px 0px 5px 0px;
}
.clocktime span {
  padding: 5px;
  border-radius: 3px;
  background: #2a85bb;
  display: flex;
  justify-content: center;
}
.smalltext {
  padding-top: 5px;
  font-size: 16px;
}
/* OLD Countdown */
.countdown h1 {
  font-weight: normal;
  letter-spacing: .125rem;
  text-transform: uppercase;
}
.countdown li {
  display: inline-block;
  font-size: 1.3em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}
.countdown li span {
  display: block;
  font-size: 4.5rem;
}
.emoji {
  display: none;
  padding: 1rem;
}
.emoji span {
  font-size: 4rem;
  padding: 0 .5rem;
}
@media all and (max-width: 768px) {
  .countdown h1 {
    font-size: calc(1.5rem * var(--smaller));
  }
  .countdown li {
    font-size: calc(1.125rem * var(--smaller));
  }
  .countdown li span {
    font-size: calc(3.375rem * var(--smaller));
  }
}